/*     2572 : 타이틀 텍스트      */
.title__2572__ {font-size:0}
.title__2572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2572__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2572__.style_top p {padding-top:10px}
.title__2572__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2572__.style_right p {padding-right:14px}
.title__2572__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2572__.style_bottom p {padding-bottom:12px}
.title__2572__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2572__.style_left p {padding-left:14px}
.title__2572__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2572__.style_circle1 p {padding-left:18px}
.title__2572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2572__.style_circle2 p {padding-left:18px}
.title__2572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2572__ p {font-size:24px}
	.title__2572__.style_top p:before {width:24px}
	.title__2572__.style_right p:before {height:24px}
	.title__2572__.style_bottom p:before {width:24px}
	.title__2572__.style_left p:before {height:24px}
}

/*     2573 : 이미지      */
.img__2573__ {max-width:100%}
.img__2573__ * {box-sizing:border-box}
.img__2573__ a {display:block;vertical-align:top}
.img__2573__ img {width:1920px;vertical-align:top}

/*     2574 : 이미지      */
.img__2574__ {max-width:100%}
.img__2574__ * {box-sizing:border-box}
.img__2574__ a {display:block;vertical-align:top}
.img__2574__ img {width:1920px;vertical-align:top}

/*     2653 : 이미지      */
.img__2653__ {max-width:100%}
.img__2653__ * {box-sizing:border-box}
.img__2653__ a {display:block;vertical-align:top}
.img__2653__ img {width:1920px;vertical-align:top}

/*     2684 : 타이틀 텍스트      */
.title__2684__ {font-size:0}
.title__2684__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2684__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2684__.style_top p {padding-top:10px}
.title__2684__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2684__.style_right p {padding-right:14px}
.title__2684__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2684__.style_bottom p {padding-bottom:12px}
.title__2684__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2684__.style_left p {padding-left:14px}
.title__2684__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2684__.style_circle1 p {padding-left:18px}
.title__2684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2684__.style_circle2 p {padding-left:18px}
.title__2684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2684__ p {font-size:20px}
	.title__2684__.style_top p:before {width:20px}
	.title__2684__.style_right p:before {height:20px}
	.title__2684__.style_bottom p:before {width:20px}
	.title__2684__.style_left p:before {height:20px}
}

/*     2685 : 이미지 리스트 (타일형)      */
.img_tile__2685__ {overflow:hidden}
.img_tile__2685__ .img_inner {margin:0 -5px}
.img_tile__2685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2685__ * {box-sizing:border-box}
.img_tile__2685__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2685__ .item a {display:block}
.img_tile__2685__ .figure {display:block}
.img_tile__2685__ .figure img {vertical-align:top}
.img_tile__2685__ .caption {display:block;margin-top:10px}
.img_tile__2685__ .caption > span {display:block}
.img_tile__2685__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2685__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2685__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2685__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2685__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2685__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2685__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2685__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2685__ .item {width:100%}
.col_m_2__2685__ .item {width:50%}
.col_m_3__2685__ .item {width:33.3333%}
.col_m_4__2685__ .item {width:25%}
.col_m_1__2685__ .item,
.col_m_2__2685__ .item2n,
.col_m_3__2685__ .item3n,
.col_m_4__2685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2685__ .item,
	.col_m_2__2685__ .item2n,
	.col_m_3__2685__ .item3n,
	.col_m_4__2685__ .item4n {clear:none}

	.col_t_1__2685__ .item {width:100%}
	.col_t_2__2685__ .item {width:50%}
	.col_t_3__2685__ .item {width:33.3333%}
	.col_t_4__2685__ .item {width:25%}
	.col_t_5__2685__ .item {width:20%}
	.col_t_6__2685__ .item {width:16.6666%}
	.col_t_1__2685__ .item,
	.col_t_2__2685__ .item2n,
	.col_t_3__2685__ .item3n,
	.col_t_4__2685__ .item4n,
	.col_t_5__2685__ .item5n,
	.col_t_6__2685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2685__ .img_inner {margin:0 -10px}
	.img_tile__2685__ .item {padding:10px}
	.img_tile__2685__ .caption {margin-top:15px}
	.img_tile__2685__ .caption > span.content {margin-top:10px}

	.text_sml__2685__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2685__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2685__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2685__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2685__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2685__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2685__ .item,
	.col_t_2__2685__ .item2n,
	.col_t_3__2685__ .item3n,
	.col_t_4__2685__ .item4n,
	.col_t_5__2685__ .item5n,
	.col_t_6__2685__ .item6n {clear:none}

	.col_pc_1__2685__ .item {width:100%}
	.col_pc_2__2685__ .item {width:50%}
	.col_pc_3__2685__ .item {width:33.3333%}
	.col_pc_4__2685__ .item {width:25%}
	.col_pc_5__2685__ .item {width:20%}
	.col_pc_6__2685__ .item {width:16.6666%}
	.col_pc_1__2685__ .item,
	.col_pc_2__2685__ .item2n,
	.col_pc_3__2685__ .item3n,
	.col_pc_4__2685__ .item4n,
	.col_pc_5__2685__ .item5n,
	.col_pc_6__2685__ .item6n {clear:both}
}

/*     2705 : 타이틀 텍스트      */
.title__2705__ {font-size:0}
.title__2705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2705__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2705__.style_top p {padding-top:10px}
.title__2705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2705__.style_right p {padding-right:14px}
.title__2705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2705__.style_bottom p {padding-bottom:12px}
.title__2705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2705__.style_left p {padding-left:14px}
.title__2705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2705__.style_circle1 p {padding-left:18px}
.title__2705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2705__.style_circle2 p {padding-left:18px}
.title__2705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2705__ p {font-size:24px}
	.title__2705__.style_top p:before {width:24px}
	.title__2705__.style_right p:before {height:24px}
	.title__2705__.style_bottom p:before {width:24px}
	.title__2705__.style_left p:before {height:24px}
}

/*     2715 : 이미지 리스트 (타일형)      */
.img_tile__2715__ {overflow:hidden}
.img_tile__2715__ .img_inner {margin:0 -5px}
.img_tile__2715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2715__ * {box-sizing:border-box}
.img_tile__2715__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2715__ .item a {display:block}
.img_tile__2715__ .figure {display:block}
.img_tile__2715__ .figure img {vertical-align:top}
.img_tile__2715__ .caption {display:block;margin-top:10px}
.img_tile__2715__ .caption > span {display:block}
.img_tile__2715__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2715__ .item {width:100%}
.col_m_2__2715__ .item {width:50%}
.col_m_3__2715__ .item {width:33.3333%}
.col_m_4__2715__ .item {width:25%}
.col_m_1__2715__ .item,
.col_m_2__2715__ .item2n,
.col_m_3__2715__ .item3n,
.col_m_4__2715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2715__ .item,
	.col_m_2__2715__ .item2n,
	.col_m_3__2715__ .item3n,
	.col_m_4__2715__ .item4n {clear:none}

	.col_t_1__2715__ .item {width:100%}
	.col_t_2__2715__ .item {width:50%}
	.col_t_3__2715__ .item {width:33.3333%}
	.col_t_4__2715__ .item {width:25%}
	.col_t_5__2715__ .item {width:20%}
	.col_t_6__2715__ .item {width:16.6666%}
	.col_t_1__2715__ .item,
	.col_t_2__2715__ .item2n,
	.col_t_3__2715__ .item3n,
	.col_t_4__2715__ .item4n,
	.col_t_5__2715__ .item5n,
	.col_t_6__2715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2715__ .img_inner {margin:0 -10px}
	.img_tile__2715__ .item {padding:10px}
	.img_tile__2715__ .caption {margin-top:15px}
	.img_tile__2715__ .caption > span.content {margin-top:10px}

	.text_sml__2715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2715__ .item,
	.col_t_2__2715__ .item2n,
	.col_t_3__2715__ .item3n,
	.col_t_4__2715__ .item4n,
	.col_t_5__2715__ .item5n,
	.col_t_6__2715__ .item6n {clear:none}

	.col_pc_1__2715__ .item {width:100%}
	.col_pc_2__2715__ .item {width:50%}
	.col_pc_3__2715__ .item {width:33.3333%}
	.col_pc_4__2715__ .item {width:25%}
	.col_pc_5__2715__ .item {width:20%}
	.col_pc_6__2715__ .item {width:16.6666%}
	.col_pc_1__2715__ .item,
	.col_pc_2__2715__ .item2n,
	.col_pc_3__2715__ .item3n,
	.col_pc_4__2715__ .item4n,
	.col_pc_5__2715__ .item5n,
	.col_pc_6__2715__ .item6n {clear:both}
}

